/*
 Theme Name:   Uniq Child
 Theme URI:    http://demo.goodlayers.com/uniq
 Description:  Goodlayers Uniq Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     uniq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  uniq-child

 START YOUR CHILD THEME CSS HERE
*/

a.page-numbers:hover {
    color: #FFF;
}
.title-filter {
    font-size: 18px;
    color: #383838;
    display: block;
    line-height: 22px;
    font-family: "Sofia pro semi bold";
}
.font-size-null {
    font-size: 0 !important;
}